#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8.2
visibility:           public
id:                   http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
key:                  http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  3ea22ef283f437f0484415f05c284367
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    attoparsec-0.14.4-4fjJnHqpy2x7zsjAU0XRWO base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    conduit-extra-1.3.6-I8CI6oY9nYmKiOjCCNlWYj
    http-client-0.7.13.1-CPidKKE2PI0BlQUMbH0bc3
    http-client-tls-0.3.6.3-3Q4ebUfOymuAU54v6KsBnm
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW mtl-2.2.2
    resourcet-1.2.6-AavQnD5kc82Iq3gAOb9Jer transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

